Prasidium der Piratenversammlung - Beschluss / Décision #7757

Stempel Budget und Design
23 October 2017 14:19 - Atropos

Status: Angenommen / Accepté Start date: 23 October 2017
Priority: Normal Due date: 15 November 2017
Assignee: Atropos % Done: 100%

Category: Beschaffung Estimated time: 0.00 hour

Target version:

Description
Das Prasidium der Piratenversammlung mdge beschliessen 3 runde Stempel 45mm Durchmesser und 3 rechteckige personalisierte
Stempel zu bestellen auf das Budget des PPV 2017.

e Stempel Rechteckig Grosse 70*35mm
e Stempel rund Grésse 45mm Druchmesser

Entwirfe: #7628
Design:

e Rechteckige personalisierte
e Runde

Subtasks:
Task / Tache # 7758: Stempel bestellen Closed

Related issues:
Related to Prasidium der Piratenversammlung - Beschluss / Décision #7628: Ste... Angenommen O&dadpiéary 2017

History

#1 - 23 October 2017 14:20 - Atropos
- Related to Beschluss / Décision #7628: Stempel added

#2 - 23 October 2017 14:27 - Atropos

- Status changed from New to Angenommen / Accepté
- Stimme/Vote Moira set to Ja/Oui

- Stimme/Vote Alex set to Ja/Oui

- Stimme/Vote Daniel set to Ja/Oui

#3 - 23 October 2017 14:31 - Atropos

- Status changed from Angenommen / Accepté to New

#4 - 23 October 2017 14:32 - Atropos

- Tracker changed from Beschluss / Décision to Information / Varia
- Stimme/Vote Moira deleted (Ja/Oui)

- Stimme/Vote Alex deleted (Ja/Oui)

- Stimme/Vote Daniel deleted (Ja/Oui)

#5 - 23 October 2017 14:33 - Atropos

- Tracker changed from Information / Varia to Beschluss / Décision
- Stimme/Vote Moira set to Ja/Oui

- Stimme/Vote Alex set to Ja/Oui

- Stimme/Vote Daniel set to Ja/Oui

#6 - 23 October 2017 14:33 - Atropos

Beschluss angenommen an der heutigen Sitzung
https://www.wir-machen-druck.ch/eckiger-holzstempel-ohne-stempelkissen.html
https://www.wir-machen-druck.ch/runder-holzstempel-ohne-stempelkissen.html
https://projects.piratenpartei.ch/issues/7628
https://projects.piratenpartei.ch/attachments/2588/Stempel%20Abdruck%20Rechteckig_DCE.png
https://projects.piratenpartei.ch/attachments/2590/Stempel_Abdruck%20rund.png

#7 - 23 October 2017 22:33 - smutje1982m

- Status changed from New to Angenommen / Accepté
